• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: deepin

deepin

Last Update: 2017-04-19 07:59 UTC


deepin (formerly, Deepin, Linux Deepin, Hiweed GNU/Linux) is a Debian-based distribution (it was Ubuntu-based until version 15 released in late 2015) that aims to provide an elegant, user-friendly and reliable operating system. It does not only include the best the open source world has to offer, but it has also created its own desktop environment called DDE or Deepin Desktop Environment which is based on the Qt 5 toolkit. Deepin focuses much of its attention on intuitive design. Its home-grown applications, like Deepin Software Centre, DMusic and DPlayer are tailored to the average user. Being easy to install and use, deepin can be a good Windows alternative for office and home use.

Popularity (hits per day): 12 months: 9 (873), 6 months: 7 (1,042), 3 months: 6 (1,112), 4 weeks: 9 (905), 1 week: 16 (641)

Average visitor rating: 8.84/10 from 67 review(s).


deepin Summary
Distribution deepin (formerly Deepin, before Linux Deepin, Hiweed GNU/Linux)
Home Page https://deepin.org/
Mailing Lists --
User Forums https://bbs.deepin.org/
Alternative User Forums LinuxQuestions.org
Documentation https://wiki.deepin.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://deepin.org/download/LinuxTracker.org
Bug Tracker http://mantis.linuxdeepin.com/my_view_page.php
Related Websites Wikipedia
Reviews 15: DedoimedoOrdinatechnicLUKI (German) • DistroWatch
2014: Linux.comTalLinux (Italian) • DistroWatchLinuxBSDosRoot.cz (Czech) • Blogspot
2013: TechRepublicBlogspotLinuxBSDos
12.x: DedoimedoBlogspotTechgageLinuxBSDosLinux and LifeLinuxBSDos
11.x: Make Tech EasierLinuxBSDos
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-19: Distribution Release: deepin 15.4
 • 2017-03-24: Development Release: deepin 15.4 RC
 • 2017-02-27: Development Release: deepin 15.4 Beta
 • 2016-09-13: Distribution Release: deepin 15.3
 • 2016-06-01: Distribution Release: deepin 15.2
 • 2016-01-29: Distribution Release: deepin 15.1
 • 2015-12-31: Distribution Release: deepin 15
 • 2015-12-17: Development Release: deepin 15 Beta
 • 2015-11-30: Development Release: deepin 15 Alpha 2
 • 2015-04-28: Distribution Release: deepin 2014.3
 • 2014-12-31: Distribution Release: Deepin 2014.2
 • 2014-08-28: Distribution Release: Deepin 2014.1
 • More deepin releases...

  Headlines:
 •2017-03-28 Running deepin apps on Ubuntu
 • More deepin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 9.0.1$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.06$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Linux Training

Linux Training

Get Linux Training straight from the source


Feature 15.4 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12 2.0 1.0 0.6 0.55 0.3 Feature
Release Date 2017-04-19 2016-09-13 2015-04-28 2013-11-28 2013-06-19 2012-07-17 2012-03-03 2011-08-10 2011-03-28 2010-07-20 2009-12-30 2008-11-17 2006-09-25 2005-02-24 2004-09-25 2004-07-22 Release Date
End Of Life                                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE GNOME GNOME GNOME GNOME Xfce Xfce LXDE Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Office Suite WPS Office WPS Office LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Yozo OO.o OO.o -- OO.o -- -- -- Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk cz, en, es, fr, it, pt, ru, tr en en en en en -- en en -- -- -- -- -- Multilingual
Asian Language Support ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN zh_CN zh_CN zh_CN zh_CN, zh_TW zh_CN zh_CN zh_CN Asian Language Support
Full Package List 15.4 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12           Full Package List

Full Package List:   deepin 15.4
  Number of packages: 1,542 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.40-3
  •  acl 2.2.52-3
  •  acpid 1:2.0.28-1
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1
  •  alsa-utils 1.1.2-1
  •  android-udev-rules 0.0+git20160805
  •  apt 1.4~beta2+deepin
  •  aptdaemon 1.1.1+bzr982-1
  •  aptdaemon-data 1.1.1+bzr982-1
  •  aptitude 0.8.3-1+b1
  •  aptitude-common 0.8.3-1
  •  apt-transport-https 1.4~beta2+deepin
  •  apt-utils 1.4~beta2+deepin
  •  aspell 0.60.7~20110707-3+b1
  •  aspell-en 2016.06.26-0-0.1
  •  attr 1:2.4.47-2
  •  avahi-daemon 0.6.32-1
  •  avfs 1.0.3-1
  •  bamfdaemon 0.2.118-1.3
  •  base-files 2015.7
  •  base-passwd 3.5.40
  •  bash 4.4-1
  •  bash-completion 1:2.1-4.3
  •  bbswitch-dkms 0.8-4
  •  bc 1.06.95-9+b2
  •  bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu11+deepin
  •  bind9-host 1:9.10.3.dfsg.P4-10.1
  •  binutils 2.27.51.20161105-2
  •  blends-tasks 0.6.94
  •  bluez 5.43-1
  •  bluez-firmware 1.2-3deepin
  •  blur-effect 1.1.2+r17
  •  boot-info-script 0.61-2
  •  bsdmainutils 9.0.12
  •  bsdutils 1:2.28.2-1
  •  btrfs-progs 4.7.3-1
  •  busybox 1:1.22.0-19
  •  byzanz 0.3.0+git20160107-1
  •  bzip2 1.0.6-8
  •  ca-certificates 20161102
  •  chmsee 1.3.0-3
  •  coreutils 8.25-2
  •  cpio 2.11+dfsg-5
  •  cpp 4:6.1.1-1
  •  cpp-6 6.2.0-11
  •  crda 3.13-1+b1
  •  cron 3.0pl1-128
  •  crossover-deepin:i386 16.0.6-1
  •  cups 2.2.1-2
  •  cups-client 2.2.1-2
  •  cups-common 2.2.1-2
  •  cups-core-drivers 2.2.1-2
  •  cups-daemon 2.2.1-2
  •  cups-filters 1.11.6-1+b1
  •  cups-filters-core-drivers 1.11.6-1+b1
  •  cups-ppdc 2.2.1-2
  •  cups-server-common 2.2.1-2
  •  dash 0.5.8-2.3
  •  dbus 1.10.12-1
  •  dbus-x11 1.10.12-1
  •  dc 1.06.95-9+b2
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  dde 15.4+5
  •  dde-account-faces 1.0.10-1
  •  dde-api 3.1.7-1
  •  dde-calendar 1.0.7-1
  •  dde-control-center 4.1.2-1
  •  dde-daemon 3.1.9-1+b1
  •  dde-desktop 4.1.5-1
  •  dde-disk-mount-plugin 4.1.5-1
  •  dde-dock 4.2.1-1
  •  dde-file-manager 4.1.5-1
  •  dde-help 15.4.4-2
  •  dde-help-common 15.4.4-2
  •  dde-help-enus 15.4.4-2
  •  dde-help-zhcn 15.4.4-2
  •  dde-launcher 4.0.11-1
  •  dde-polkit-agent 0.0.8-2
  •  dde-qml-dbus-factory 3.0.6-1
  •  dde-qt5integration 0.1.7-1
  •  dde-session-ui 4.0.6-1
  •  dde-trash-plugin 4.1.5-1
  •  debconf 1.5.59
  •  debconf-i18n 1.5.59
  •  debian-archive-keyring 2014.3
  •  debianutils 4.8
  •  deepin-appstore 4.0.9.5-2
  •  deepin-appstore-data 4.0.9.5-2
  •  deepin-artwork 2015.3
  •  deepin-artwork-themes 15.12.4-1
  •  deepin-boot-maker 2.0.0-1
  •  deepin-cloud-scanner 1.0.2-1
  •  deepin-crosswalk 18.46.461.0-1
  •  deepin-default-settings 2016.9.2-2
  •  deepin-default-settings-tuning 2016.9.2-2
  •  deepin-desktop-base 2016.11.30-2
  •  deepin-desktop-schemas 3.1.5-1
  •  deepin-feedback 1.0.12-1
  •  deepin-fonts-wine 1.9-24
  •  deepin-gtk-theme 17.10.1-1
  •  deepin-icon-theme 15.12.39-1
  •  deepin-image-viewer 1.2.13-1
  •  deepin-installer-reborn 0.2.3-1
  •  deepin-installer-timezones 0.2.3-1
  •  deepin-installer-wrapper-lightdm 1.2
  •  deepin-keyring 2017.02.14
  •  deepin-manual 1.0.6-1
  •  deepin-menu 3.1.1-2
  •  deepin-metacity 3.22.8-1
  •  deepin-metacity-common 3.22.8-1
  •  deepin-movie 2.2.13-2
  •  deepin-music 3.1.0-1
  •  deepin-mutter-common 3.20.17-1
  •  deepin-notifications 3.0.4-1
  •  deepinop 2.2-2
  •  deepin-qml-widgets 2.3.4-1
  •  deepin-remote-assistance 1.0.12-1
  •  deepin-screen-recorder 1.8-1
  •  deepin-screenshot 3.1.13-1
  •  deepin-shortcut-viewer 1.02-1
  •  deepin-social-sharing 1.1.4-1
  •  deepin-sound-theme 15.10.01
  •  deepin-terminal 2.4-2
  •  deepin-voice-recorder 1.2-1
  •  deepin-wallpapers 1.4-1
  •  deepin-wine-uninstaller:i386 0.1deepin2
  •  deepin-wm 1.9.12-2
  •  deepin-wm-switcher 1.1.0-1
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20160818
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-1
  •  distro-info-data 0.32
  •  dkms 2.3-3
  •  dleyna-renderer 0.4.0-1
  •  dmeventd 2:1.02.133-1
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.133-1
  •  dmusic-plugin-baidumusic 0.23~deepin5
  •  dmz-cursor-theme 0.4.4
  •  dnsutils 1:9.10.3.dfsg.P4-10.1
  •  dosfstools 4.0-2
  •  dpkg 1.18.13
  •  dpkg-dev 1.18.13
  •  dra-chromium 1.2.4.2
  •  e2fslibs:amd64 1.43.3-1
  •  e2fsprogs 1.43.3-1
  •  efibootmgr 14-1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  evince 3.22.1-2
  •  evince-common 3.22.1-2
  •  exfat-fuse 1.2.4-1
  •  exfat-utils 1.2.4-1
  •  expect 5.45-7
  •  ffmpeg 7:3.2.2-1
  •  file 1:5.29-1
  •  file-roller 3.20.2-5
  •  findutils 4.6.0+git+20160703-2
  •  firmware-amd-graphics 20161130-2
  •  firmware-atheros 20161130-2
  •  firmware-brcm80211 20161130-2
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 20161130-2
  •  firmware-ipw2x00 20160721-2
  •  firmware-iwlwifi 20161130-2
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-2
  •  firmware-misc-nonfree 20161130-2
  •  firmware-myricom 20161130-2
  •  firmware-netxen 20161130-2
  •  firmware-qlogic 20161130-2
  •  firmware-realtek 20161130-2
  •  firmware-samsung 20161130-2
  •  firmware-zd1211 1:1.5-4
  •  flattr-icon-theme 1.3.1
  •  fontconfig 2.11.1-1.1
  •  fontconfig-config 2.11.1-1.1
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid 1:4.4.4r2-8
  •  fonts-liberation 1:1.07.4-2
  •  fonts-lohit-deva 2.5.3-1
  •  fonts-nanum 20140930-1
  •  fonts-noto 20160724-3
  •  fonts-noto-cjk 1:1.004+repack2-1
  •  fonts-noto-hinted 20160724-3
  •  fonts-noto-mono 20160724-3
  •  fonts-noto-unhinted 20160724-3
  •  foomatic-db-compressed-ppds 20161005-1
  •  foomatic-db-engine 4.0.12-2
  •  foomatic-db-gutenprint 5.2.11-1
  •  foxitreader 2.3.2174~deepin2
  •  freeglut3:amd64 2.8.1-3
  •  friendly-recovery 0.2.34.1
  •  fuse 2.9.7-1
  •  gawk 1:4.1.3+dfsg-0.1+b1
  •  gcc 4:6.1.1-1
  •  gcc-4.8-base:amd64 4.8.5-4
  •  gcc-4.9-base:amd64 4.9.4-2
  •  gcc-5-base:amd64 5.4.1-3
  •  gcc-6 6.2.0-11
  •  gcc-6-base:amd64 6.2.0-11
  •  gcc-6-base:i386 6.2.0-11
  •  gconf2 3.2.6-4
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4
  •  gcr 3.20.0-3
  •  gdebi 0.9.5.7.1
  •  gdebi-core 0.9.5.7.1
  •  gedit 3.20.1-2
  •  gedit-common 3.20.1-2
  •  geoip-database-extra 20161017-1
  •  gettext-base 0.19.8.1-1
  •  ghostscript 9.19~dfsg-3.1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.0-1
  •  gir1.2-glib-2.0:amd64 1.50.0-1
  •  gir1.2-gtk-3.0:amd64 3.22.2-1
  •  gir1.2-gtksource-3.0:amd64 3.22.1-1
  •  gir1.2-notify-0.7:amd64 0.7.7-1
  •  gir1.2-packagekitglib-1.0 1.1.4-3
  •  gir1.2-pango-1.0:amd64 1.40.3-3
  •  gir1.2-peas-1.0:amd64 1.20.0-1
  •  gir1.2-vte-2.91:amd64 0.46.0-1
  •  gksu 2.0.2-60
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gnome-calculator 3.22.1-1
  •  gnome-desktop3-data 3.22.1-1
  •  gnome-font-viewer 3.20.2-1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-4deepin
  •  gnome-mime-data 2.18.0-1
  •  gnome-system-monitor 3.20.1-9
  •  gnome-themes-standard:amd64 3.22.2-1
  •  gnome-themes-standard-data 3.22.2-1
  •  gnupg 2.1.15-8
  •  gnupg-agent 2.1.15-8
  •  google-chrome-stable 57.0.2987.133-1
  •  gparted 0.25.0-1
  •  gpgv 2.1.15-8
  •  grep 2.26-1
  •  groff-base 1.22.3-8
  •  grub2-common 2.02~beta3-4
  •  grub-common 2.02~beta3-4
  •  grub-themes-deepin 1.0.0-1
  •  gsettings-desktop-schemas 3.22.0-1
  •  gstreamer1.0-libav:amd64 1.10.0-1
  •  gstreamer1.0-plugins-bad:amd64 1.10.2-1
  •  gstreamer1.0-plugins-base:amd64 1.10.0-1
  •  gstreamer1.0-plugins-good:amd64 1.10.2-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.0-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.2-1
  •  gstreamer1.0-vaapi:amd64 1.10.2-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-murrine:amd64 0.98.1.1-6
  •  gtk2-engines-pixbuf:amd64 2.24.31-22deepin
  •  gtk-update-icon-cache 3.22.2-1
  •  gvfs:amd64 1.27.3-1
  •  gvfs-backends 1.27.3-1
  •  gvfs-bin 1.27.3-1
  •  gvfs-common 1.27.3-1
  •  gvfs-daemons 1.27.3-1
  •  gvfs-fuse 1.27.3-1
  •  gvfs-libs:amd64 1.27.3-1
  •  gzip 1.6-5
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18
  •  hpijs-ppds 3.16.10+repack0-1
  •  hplip 3.16.10+repack0-1
  •  hplip-data 3.16.10+repack0-1
  •  i965-va-driver:amd64 1.7.2-1
  •  i965-va-driver:i386 1.7.2-1
  •  icu-devtools 57.1-5
  •  ifupdown 0.8.16
  •  ijsgutenprint 5.2.11-1+b1
  •  imagemagick-6-common 8:6.9.7.0+dfsg-2+deepin
  •  imagemagick-6.q16 8:6.9.7.0+dfsg-2+deepin
  •  imagemagick 8:6.9.7.0+dfsg-2+deepin
  •  init 1.46
  •  initramfs-tools 0.125
  •  initramfs-tools-core 0.125
  •  init-system-helpers 1.46
  •  insserv 1.14.0-5.4
  •  ipad-charge 1.1+git20150403-1
  •  ipheth-utils 1.0-3+b3
  •  iproute2 4.8.0-1
  •  iptables 1.6.0-4
  •  iputils-ping 3:20150815-2
  •  isc-dhcp-client 4.3.5~b1-1
  •  isc-dhcp-common 4.3.5~b1-1
  •  iso-codes 3.70-1
  •  iw 4.9-0.1
  •  jfsutils 1.1.15-2.2
  •  jq 1.5+dfsg-1+b1
  •  keyboard-configuration 1.152
  •  klibc-utils 2.0.4-9
  •  kmod 23-1
  •  lastore-daemon 0.9.43-2
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44
  •  libaccountsservice0 0.6.40-3
  •  libacl1:amd64 2.2.52-3
  •  libaio1:amd64 0.3.110-3
  •  libapparmor1:amd64 2.10.95-5
  •  libappindicator1:amd64 0.4.92-4
  •  libapt-inst1.5:amd64 1.0.9.10
  •  libapt-inst1.7:amd64 1.0.10.2.4
  •  libapt-inst2.0:amd64 1.4~beta2+deepin
  •  libapt-pkg4.12:amd64 1.0.9.10
  •  libapt-pkg4.16:amd64 1.0.10.2.4
  •  libapt-pkg5.0:amd64 1.4~beta2+deepin
  •  libarchive13:amd64 3.2.1-5
  •  libasan3:amd64 6.2.0-11
  •  libasound2:amd64 1.1.2-1
  •  libasound2-data 1.1.2-1
  •  libasound2:i386 1.1.2-1
  •  libasound2-plugins:amd64 1.1.1-1
  •  libasound2-plugins:i386 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b1
  •  libass5:amd64 0.13.4-1
  •  libassuan0:amd64 2.4.3-1
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatomic1:amd64 6.2.0-11
  •  libatspi2.0-0:amd64 2.22.0-3
  •  libattr1:amd64 1:2.4.47-2
  •  libaudit1:amd64 1:2.6.7-1
  •  libaudit-common 1:2.6.7-1
  •  libavahi-client3:amd64 0.6.32-1
  •  libavahi-client3:i386 0.6.32-1
  •  libavahi-common3:amd64 0.6.32-1
  •  libavahi-common3:i386 0.6.32-1
  •  libavahi-common-data:amd64 0.6.32-1
  •  libavahi-common-data:i386 0.6.32-1
  •  libavahi-core7:amd64 0.6.32-1
  •  libavahi-glib1:amd64 0.6.32-1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.2.2-1
  •  libavcodec57:i386 7:3.2.2-1
  •  libavdevice57:amd64 7:3.2.2-1
  •  libavfilter6:amd64 7:3.2.2-1
  •  libavformat57:amd64 7:3.2.2-1
  •  libavresample3:amd64 7:3.2.2-1
  •  libavresample3:i386 7:3.2.2-1
  •  libavutil55:amd64 7:3.2.2-1
  •  libavutil55:i386 7:3.2.2-1
  •  libbamf3-0:amd64 0.2.118-1.3
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libblas3 3.6.1-2
  •  libblas-common 3.6.1-2
  •  libblkid1:amd64 2.28.2-1
  •  libbluetooth3:amd64 5.43-1
  •  libbluray1:amd64 1:0.9.3-2
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-filesystem1.61.0:amd64 1.61.0+dfsg-3+b1
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-4
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5.1
  •  libboost-iostreams1.60.0:amd64 1.60.0+dfsg-6+b1
  •  libboost-iostreams1.61.0:amd64 1.61.0+dfsg-3+b1
  •  libboost-system1.61.0:amd64 1.61.0+dfsg-3+b1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0:i386 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.24-5
  •  libc6-dev:amd64 2.24-5
  •  libc6:i386 2.24-5
  •  libcaca0:amd64 0.99.beta19-2+b1
  •  libcairo2:amd64 1.14.6-1.1
  •  libcairo2:i386 1.14.6-1.1
  •  libcairo-gobject2:amd64 1.14.6-1.1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap2:i386 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3
  •  libc-ares2:amd64 1.12.0-1
  •  libc-bin 2.24-5
  •  libcc1-0:amd64 6.2.0-11
  •  libc-dev-bin 2.24-5
  •  libcdio13 0.83-4.2+b1
  •  libcdio-cdda1 0.83-4.2+b1
  •  libcdio-paranoia1 0.83-4.2+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchm1 2:0.40a-3+b1
  •  libchromaprint1:amd64 1.3.2-2
  •  libcilkrts5:amd64 6.2.0-11
  •  libc-l10n 2.24-5
  •  libclutter-1.0-0:amd64 1.26.1-2deepin
  •  libclutter-gtk-1.0-0:amd64 1.8.2-1
  •  libcogl20:amd64 1.22.5-1
  •  libcogl-pango20:amd64 1.22.5-1
  •  libcogl-path20:amd64 1.22.5-1
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.3-1
  •  libcomerr2:i386 1.43.3-1
  •  libcroco3:amd64 0.6.11-2
  •  libcryptsetup4:amd64 2:1.7.3-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11+b1
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-11+b1
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.1-2
  •  libcups2:i386 2.2.1-2
  •  libcupscgi1:amd64 2.2.1-2
  •  libcupsfilters1:amd64 1.11.6-1+b1
  •  libcupsimage2:amd64 2.2.1-2
  •  libcupsmime1:amd64 2.2.1-2
  •  libcupsppdc1:amd64 2.2.1-2
  •  libcurl3-gnutls:amd64 7.52.1-3
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3:amd64 5.3.28-12
  •  libdbus-1-3:amd64 1.10.12-1
  •  libdbus-1-3:i386 1.10.12-1
  •  libdbus-glib-1-2:amd64 0.108-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk4:amd64 12.10.2-1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2
  •  libdde-file-manager:amd64 4.1.5-1
  •  libde265-0:amd64 1.0.2-2+b1
  •  libdebconfclient0:amd64 0.218
  •  libdeepin-metacity-private3 3.22.8-1
  •  libdeepin-mutter0g 3.20.17-1
  •  libdeepin-wm0:amd64 1.9.12-2
  •  libdevmapper1.02.1:amd64 2:1.02.133-1
  •  libdevmapper-event1.02.1:amd64 2:1.02.133-1
  •  libdframeworkdbus 0.1.0-1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.13
  •  libdrm2:amd64 2.4.71-1
  •  libdrm2:i386 2.4.71-1
  •  libdrm-amdgpu1:amd64 2.4.71-1
  •  libdrm-amdgpu1:i386 2.4.71-1
  •  libdrm-intel1:amd64 2.4.71-1
  •  libdrm-intel1:i386 2.4.71-1
  •  libdrm-nouveau2:amd64 2.4.71-1
  •  libdrm-nouveau2:i386 2.4.71-1
  •  libdrm-radeon1:amd64 2.4.71-1
  •  libdrm-radeon1:i386 2.4.71-1
  •  libdtkbase:amd64 0.2.9-1
  •  libdtksettings:amd64 0.1.5-1
  •  libdtksettingsview:amd64 0.1.5-1
  •  libdtkutil:amd64 0.2.9-1
  •  libdtkwidget:amd64 0.2.9-1
  •  libdumbnet1:amd64 1.12-7
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 5.0.3-2
  •  libdvdread4:amd64 5.0.3-2
  •  libebur128-1:amd64 1.2.0-1
  •  libedit2:amd64 3.1-20150325-1+b1
  •  libedit2:i386 3.1-20150325-1+b1
  •  libefiboot1:amd64 30-1
  •  libefivar1:amd64 30-1
  •  libegl1-mesa:amd64 12.0.3-4
  •  libelf1:amd64 0.166-2.2
  •  libelf1:i386 0.166-2.2
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libepoxy0:amd64 1.3.1-1
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.4+dfsg-2
  •  libevdocument3-4:amd64 3.22.1-2
  •  libevview3-3:amd64 3.22.1-2
  •  libexif12:amd64 0.6.21-2
  •  libexpat1:amd64 2.2.0-1
  •  libexpat1:i386 2.2.0-1
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfastjson4:amd64 0.99.4-1
  •  libfdisk1:amd64 2.28.2-1
  •  libffi6:amd64 3.2.1-6
  •  libffi6:i386 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b2
  •  libfftw3-double3:amd64 3.3.5-1
  •  libfftw3-single3:amd64 3.3.5-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.1-4
  •  libflac8:i386 1.3.1-4
  •  libflashplugin-pepper 25.0.0.148-2
  •  libflite1:amd64 2.0.0-release-3
  •  libfluidsynth1:amd64 1.1.6-3+b1
  •  libfontconfig1:amd64 2.11.1-1.1
  •  libfontconfig1:i386 2.11.1-1.1
  •  libfontembed1:amd64 1.11.6-1+b1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreeimage3:amd64 3.17.0+ds1-3
  •  libfreetype6:amd64 2.6.5-5.0
  •  libfreetype6:i386 2.6.5-5.0
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1
  •  libgbm1:amd64 12.0.3-4
  •  libgcc1:amd64 1:6.2.0-11
  •  libgcc1:i386 1:6.2.0-11
  •  libgcc-6-dev:amd64 6.2.0-11
  •  libgck-1-0:amd64 3.20.0-3
  •  libgconf-2-4:amd64 3.2.6-4
  •  libgcr-3-common 3.20.0-3
  •  libgcr-base-3-1:amd64 3.20.0-3
  •  libgcr-ui-3-1:amd64 3.20.0-3
  •  libgcrypt11:amd64 1.5.4-1
  •  libgcrypt20:amd64 1.7.3-2
  •  libgcrypt20-dev 1.7.3-2
  •  libgcrypt20:i386 1.7.3-2
  •  libgd3:amd64 2.2.3-87-gd0fec80-3
  •  libgdata22:amd64 0.17.6-2
  •  libgdata-common 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.0-1
  •  libgdk-pixbuf2.0-common 2.36.0-1
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.2.0-11
  •  libgirepository-1.0-1:amd64 1.50.0-1
  •  libgksu2-0 2.0.13~pre1-60
  •  libgl1-mesa-dri:amd64 12.0.3-4
  •  libgl1-mesa-dri:i386 12.0.3-4
  •  libgl1-mesa-glx:amd64 12.0.3-4
  •  libgl1-mesa-glx:i386 12.0.3-4
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 12.0.3-4
  •  libglapi-mesa:i386 12.0.3-4
  •  libgles2-mesa:amd64 12.0.3-4
  •  libglib2.0-0:amd64 2.50.2-2.2
  •  libglib2.0-bin 2.50.2-2.2
  •  libglib2.0-data 2.50.2-2.2
  •  libglib2.0-dev 2.50.2-2.2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglu1-mesa:i386 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.1+dfsg-1
  •  libgmp10:i386 2:6.1.1+dfsg-1
  •  libgmp-dev:amd64 2:6.1.1+dfsg-1
  •  libgmpxx4ldbl:amd64 2:6.1.1+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-desktop-3-12:amd64 3.22.1-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b1
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnutls28-dev:amd64 3.5.7-3
  •  libgnutls30:amd64 3.5.7-3
  •  libgnutls30:i386 3.5.7-3
  •  libgnutls-dane0:amd64 3.5.7-3
  •  libgnutls-openssl27:amd64 3.5.7-3
  •  libgnutlsxx28:amd64 3.5.7-3
  •  libgoa-1.0-0b:amd64 3.22.1-1
  •  libgoa-1.0-common 3.22.1-1
  •  libgomp1:amd64 6.2.0-11
  •  libgomp1:i386 6.2.0-11
  •  libgpg-error0:amd64 1.24-1
  •  libgpg-error0:i386 1.24-1
  •  libgpg-error-dev 1.24-1
  •  libgpgme11:amd64 1.7.0-1
  •  libgphoto2-6:amd64 2.5.10-3
  •  libgphoto2-port12:amd64 2.5.10-3
  •  libgpm2:amd64 1.20.4-6.2
  •  libgranite3:amd64 0.4+r959+pkg84~daily~ubuntu0.4.1
  •  libgranite-common 0.4+r959+pkg84~daily~ubuntu0.4.1
  •  libgraphite2-3:amd64 1.3.8-1
  •  libgs9:amd64 9.19~dfsg-3.1
  •  libgs9-common 9.19~dfsg-3.1
  •  libgsettings-qt1:amd64 0.1+16.04.20160329~1
  •  libgsm1:amd64 1.0.13-4
  •  libgsm1:i386 1.0.13-4
  •  libgspell-1-1:amd64 1.2.0-2
  •  libgspell-1-common 1.2.0-2
  •  libgssapi-krb5-2:amd64 1.15~beta1-1
  •  libgssapi-krb5-2:i386 1.15~beta1-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.10.0-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.2-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.0-1
  •  libgtk2.0-0:amd64 2.24.31-22deepin
  •  libgtk2.0-common 2.24.31-22deepin
  •  libgtk-3-0:amd64 3.22.2-1
  •  libgtk-3-common 3.22.2-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.22.1-1
  •  libgtksourceview-3.0-common 3.22.1-1
  •  libgtop-2.0-10:amd64 2.34.1-2
  •  libgtop2-common 2.34.1-2
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.11-1+b1
  •  libgxps2:amd64 0.2.4-1
  •  libharfbuzz0b:amd64 1.2.7-1+b1
  •  libharfbuzz-icu0:amd64 1.2.7-1+b1
  •  libhogweed4:amd64 3.3-1
  •  libhogweed4:i386 3.3-1
  •  libhpmud0:amd64 3.16.10+repack0-1
  •  libhunspell-1.4-0:amd64 1.4.1-2+b1
  •  libhyphen0:amd64 2.8.8-5
  •  libice6:amd64 2:1.0.9-1+b1
  •  libice6:i386 2:1.0.9-1+b1
  •  libicu57:amd64 57.1-5
  •  libicu-dev 57.1-5
  •  libidn11:amd64 1.33-1
  •  libidn11-dev 1.33-1
  •  libidn11:i386 1.33-1
  •  libidn2-0:amd64 0.10-3
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11
  •  libimobiledevice6:amd64 1.2.0+dfsg-4deepin
  •  libimobiledevice-dev 1.2.0+dfsg-4deepin
  •  libimobiledevice-utils 1.2.0+dfsg-4deepin
  •  libindicator7:amd64 0.5.0-3
  •  libinput10:amd64 1.5.0-1
  •  libinput-bin 1.5.0-1
  •  libip4tc0:amd64 1.6.0-4
  •  libip6tc0:amd64 1.6.0-4
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0-4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1
  •  libisl15:amd64 0.17.1-1
  •  libitm1:amd64 6.2.0-11
  •  libiw30:amd64 30~pre9-12
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-3
  •  libjack-jackd2-0:i386 1.9.10+20150825git1ed50c92~dfsg-3
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.14.2-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-3
  •  libjim0.76:amd64 0.76-2
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjson-c2:amd64 0.11-4
  •  libjson-c2:i386 0.11-4
  •  libjson-c3:amd64 0.12.1-1
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjs-openlayers 2.13.1+ds2-3
  •  libjxr0:amd64 1.1-6
  •  libk5crypto3:amd64 1.15~beta1-1
  •  libk5crypto3:i386 1.15~beta1-1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkeyutils1:i386 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 23-1
  •  libkpathsea6:amd64 2016.20160513.41080-7+b1
  •  libkrb5-3:amd64 1.15~beta1-1
  •  libkrb5-3:i386 1.15~beta1-1
  •  libkrb5support0:amd64 1.15~beta1-1
  •  libkrb5support0:i386 1.15~beta1-1
  •  libksba8:amd64 1.3.5-2
  •  liblapack3 3.6.1-2
  •  liblcms2-2:amd64 2.7-1
  •  liblcms2-2:i386 2.7-1
  •  liblcms2-utils 2.7-1
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2+b3
  •  libldb1:amd64 2:1.1.27-1
  •  liblightdm-gobject-1-0 1.21.5-1
  •  liblightdm-qt5-3-0 1.21.5-1
  •  liblilv-0-0 0.24.0~dfsg0-1
  •  libllvm3.8:amd64 1:3.8.1-15
  •  libllvm3.8:i386 1:3.8.1-15
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblogging-stdlog0:amd64 1.0.5-2
  •  liblognorm2:amd64 1.1.2-1.1+b2
  •  liblognorm5:amd64 2.0.1-1.1
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 6.2.0-11
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b1
  •  liblvm2app2.2:amd64 2.02.164-1
  •  liblvm2cmd2.02:amd64 2.02.164-1
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1
  •  liblz4-1:amd64 0.0~r131-2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzma5:i386 5.2.2-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.29-1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.0+dfsg-2+deepin
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.0+dfsg-2+deepin
  •  libmagic-mgc 1:5.29-1
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmediainfo0v5:amd64 0.7.88-1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4+b1
  •  libmm-glib0:amd64 1.6.2-1
  •  libmms0:amd64 0.6.4-2
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.28.2-1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b1
  •  libmp3lame0:i386 3.99.5+repack1-9+b1
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r495-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4+b1
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4+b1
  •  libmpx2:amd64 6.2.0-11
  •  libmspack0:amd64 0.5-1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.12-1
  •  libmtp-common 1.1.12-1
  •  libmtp-runtime 1.1.12-1
  •  libnautilus-extension1a:amd64 3.22.1-2
  •  libncurses5:amd64 6.0+20160917-1
  •  libncurses5:i386 6.0+20160917-1
  •  libncursesw5:amd64 6.0+20160917-1
  •  libndp0:amd64 1.6-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnettle6:amd64 3.3-1
  •  libnettle6:i386 3.3-1
  •  libnewt0.52:amd64 0.52.19-1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.16.0-1
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.2.4-3
  •  libnma0:amd64 1.2.4-1
  •  libnma-common 1.2.4-1
  •  libnm-glib4:amd64 1.2.4-3
  •  libnm-glib-vpn1:amd64 1.2.4-3
  •  libnm-gtk0:amd64 1.2.4-1
  •  libnm-gtk-common 1.2.4-1
  •  libnm-util2:amd64 1.2.4-3
  •  libnotify4:amd64 0.7.7-1
  •  libnotify-bin 0.7.7-1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1
  •  libnss-mdns:i386 0.10-7
  •  libntfs-3g871 1:2016.2.22AR.1-3
  •  libnuma1:amd64 2.0.11-2
  •  libnuma1:i386 2.0.11-2
  •  liboauth0:amd64 1.0.1-1
  •  libofa0:amd64 0.9.3-12
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libonig4:amd64 6.1.1-2
  •  libopenal1:amd64 1:1.17.2-4
  •  libopenal-data 1:1.17.2-4
  •  libopenconnect5:amd64 7.06-2+b2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopenexr22:amd64 2.2.0-11
  •  libopenjp2-7:amd64 2.1.2-1
  •  libopenjp2-7:i386 2.1.2-1
  •  libopus0:amd64 1.1.3-1
  •  libopus0:i386 1.1.3-1
  •  liborbit-2-0:amd64 1:2.14.19-2
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborc-0.4-0:i386 1:0.4.26-2
  •  libostree-1-1:amd64 2016.12-2
  •  liboxideqtcore0:amd64 1.10.3-0ubuntu0.15.10.1
  •  liboxideqt-qmlplugin:amd64 1.10.3-0ubuntu0.15.10.1
  •  liboxideqtquick0:amd64 1.10.3-0ubuntu0.15.10.1
  •  libp11-kit0:amd64 0.23.2-5
  •  libp11-kit0:i386 0.23.2-5
  •  libp11-kit-dev:amd64 0.23.2-5
  •  libpackagekit-glib2-18:amd64 1.1.4-3
  •  libpam0g:amd64 1.1.8-3.3
  •  libpam-gnome-keyring:amd64 3.20.0-4deepin
  •  libpam-modules:amd64 1.1.8-3.3
  •  libpam-modules-bin 1.1.8-3.3
  •  libpam-runtime 1.1.8-3.3
  •  libpam-systemd:amd64 231-1
  •  libpango-1.0-0:amd64 1.40.3-3
  •  libpango1.0-0:amd64 1.40.3-3
  •  libpangocairo-1.0-0:amd64 1.40.3-3
  •  libpangoft2-1.0-0:amd64 1.40.3-3
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.40.3-3
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparted2:amd64 3.2-16+b1
  •  libparted-fs-resize0:amd64 3.2-16+b1
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.3.1-1.1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpciaccess0:i386 0.13.4-1
  •  libpcre16-3:amd64 2:8.39-2
  •  libpcre2-8-0:amd64 10.22-2
  •  libpcre32-3:amd64 2:8.39-2
  •  libpcre3:amd64 2:8.39-2
  •  libpcre3-dev:amd64 2:8.39-2
  •  libpcre3:i386 2:8.39-2
  •  libpcrecpp0v5:amd64 2:8.39-2
  •  libpcsclite1:amd64 1.8.20-1
  •  libpeas-1.0-0:amd64 1.20.0-1
  •  libpeas-common 1.20.0-1
  •  libperl5.24:amd64 5.24.1-2
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpixman-1-0:i386 0.34.0-1
  •  libpkcs11-helper1:amd64 1.11-5
  •  libplist3:amd64 1.12-3.1
  •  libplist-dev 1.12-3.1
  •  libplymouth4:amd64 0.9.2-41
  •  libpng12-0:amd64 1.2.54-6
  •  libpng16-16:amd64 1.6.26-1
  •  libpng16-16:i386 1.6.26-1
  •  libpolkit-agent-1-0:amd64 0.105-17deepin4
  •  libpolkit-backend-1-0:amd64 0.105-17deepin4
  •  libpolkit-gobject-1-0:amd64 0.105-17deepin4
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2
  •  libpoppler-cpp0v5:amd64 0.48.0-2
  •  libpoppler-glib8:amd64 0.48.0-2
  •  libpopt0:amd64 1.16-10
  •  libpostproc54:amd64 7:3.2.2-1
  •  libprocps4:amd64 2:3.3.10-4+b1
  •  libprocps5:amd64 2:3.3.11-3
  •  libprocps6:amd64 2:3.3.12-2
  •  libproxy1v5:amd64 0.4.11-5
  •  libpsl5:amd64 0.14.0-1+b1
  •  libpulse0:amd64 8.0-2
  •  libpulse0:i386 8.0-2
  •  libpulsedsp:amd64 8.0-2
  •  libpython2.7:amd64 2.7.12-2
  •  libpython2.7-minimal:amd64 2.7.12-2
  •  libpython2.7-stdlib:amd64 2.7.12-2
  •  libpython3.5:amd64 3.5.2-7
  •  libpython3.5-minimal:amd64 3.5.2-7
  •  libpython3.5-stdlib:amd64 3.5.2-7
  •  libpython3-stdlib:amd64 3.5.1-4
  •  libpython-stdlib:amd64 2.7.11-2
  •  libqgsttools-p1:amd64 5.6.1-2
  •  libqmi-glib5:amd64 1.16.0-1
  •  libqmi-proxy 1.16.0-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-network:amd64 4:4.8.7+dfsg-10
  •  libqt4-xml:amd64 4:4.8.7+dfsg-10
  •  libqt5clucene5:amd64 5.6.1-2
  •  libqt5concurrent5:amd64 5.6.1+dfsg-3+b1
  •  libqt5core5a:amd64 5.6.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.6.1+dfsg-3+b1
  •  libqt5designer5:amd64 5.6.1-2
  •  libqt5gui5:amd64 5.6.1+dfsg-3+b1
  •  libqt5help5:amd64 5.6.1-2
  •  libqt5multimedia5:amd64 5.6.1-2
  •  libqt5multimedia5-plugins:amd64 5.6.1-2
  •  libqt5multimediawidgets5:amd64 5.6.1-2
  •  libqt5network5:amd64 5.6.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.6.1+dfsg-3+b1
  •  libqt5positioning5:amd64 5.6.1-2
  •  libqt5printsupport5:amd64 5.6.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.6.1-5
  •  libqt5quick5:amd64 5.6.1-5
  •  libqt5quickwidgets5:amd64 5.6.1-5
  •  libqt5sql5:amd64 5.6.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.6.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.6.1-2
  •  libqt5test5:amd64 5.6.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.6.1+dfsg-4+b2
  •  libqt5widgets5:amd64 5.6.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.6.1-2
  •  libqt5xdg2:amd64 2.0.0-5
  •  libqt5xdgiconloader2:amd64 2.0.0-5
  •  libqt5xml5:amd64 5.6.1+dfsg-3+b1
  •  libqtav11:amd64 1:1.11.0-5
  •  libqtcore4:amd64 4:4.8.7+dfsg-10
  •  libqtdbus4:amd64 4:4.8.7+dfsg-10
  •  libquadmath0:amd64 6.2.0-11
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw15:amd64 0.17.2-6
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline6:amd64 6.3-9
  •  libreadline7:amd64 7.0-1
  •  librest-0.7-0:amd64 0.8.0-2
  •  librsvg2-2:amd64 2.40.16-1
  •  librsvg2-common:amd64 2.40.16-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-6+b1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsamplerate0:i386 0.1.8-8
  •  libsane:amd64 1.0.25-2+b1
  •  libsane-common 1.0.25-2
  •  libsane-drs 1.0.2-1
  •  libsane-hpaio:amd64 3.16.10+repack0-1
  •  libsasl2-2:amd64 2.1.27~72-g88d82a3+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27~72-g88d82a3+dfsg-1
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:i386 1.0.11-2.1
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-1
  •  libseccomp2:amd64 2.3.1-2
  •  libsecret-1-0:amd64 0.18.5-2
  •  libsecret-common 0.18.5-2
  •  libselinux1:amd64 2.6-3
  •  libselinux1:i386 2.6-3
  •  libsemanage1:amd64 2.6-1
  •  libsemanage-common 2.6-1
  •  libsensors4:amd64 1:3.4.0-3
  •  libsepol1:amd64 2.6-1
  •  libserd-0-0:amd64 0.24.0~dfsg0-1
  •  libshine3:amd64 3.1.0-4
  •  libshine3:i386 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-4
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsm6:i386 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.28.2-1
  •  libsmbclient:amd64 2:4.4.7+dfsg-1
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-14
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsnappy1v5:i386 1.1.3-3
  •  libsndfile1:amd64 1.0.27-1
  •  libsndfile1:i386 1.0.27-1
  •  libsndio6.1:amd64 1.1.0-2
  •  libsnmp30:amd64 5.7.3+dfsg-1.5+b1
  •  libsnmp-base 5.7.3+dfsg-1.5
  •  libsodium18:amd64 1.0.11-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.56.0-1
  •  libsoup-gnome2.4-1:amd64 2.56.0-1
  •  libsoxr0:amd64 0.1.2-1
  •  libsoxr0:i386 0.1.2-1
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeex1:i386 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:i386 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.15.1-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.3
  •  libss2:amd64 1.43.3-1
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-1
  •  libssl1.0.0:amd64 1.0.2d-1
  •  libssl1.0.2:amd64 1.0.2j-4
  •  libssl1.1:amd64 1.1.0b-2
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 6.2.0-11
  •  libstdc++-6-dev:amd64 6.2.0-11
  •  libstdc++6:i386 6.2.0-11
  •  libstoken1:amd64 0.90-1
  •  libstrongswan 5.5.1-1
  •  libswresample2:amd64 7:3.2.2-1
  •  libswresample2:i386 7:3.2.2-1
  •  libswscale4:amd64 7:3.2.2-1
  •  libsystemd0:amd64 231-1
  •  libsystemd0:i386 231-1
  •  libtag1v5:amd64 1.11.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.9-4
  •  libtasn1-6-dev:amd64 4.9-4
  •  libtasn1-6:i386 4.9-4
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.25-2
  •  libthai-data 0.1.25-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtheora0:i386 1.1.1+dfsg.1-14
  •  libthrift0 0.9.2-1
  •  libtiff5:amd64 4.0.6-3
  •  libtinfo5:amd64 6.0+20160917-1
  •  libtinfo5:i386 6.0+20160917-1
  •  libtinyxml2-4:amd64 4.0.1-1
  •  libtomcrypt0:amd64 1.17-8
  •  libtommath1:amd64 1.0-3
  •  libtsan0:amd64 6.2.0-11
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtwolame0:i386 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libubsan0:amd64 6.2.0-11
  •  libuchardet0 0.0.1-1
  •  libudev1:amd64 231-1
  •  libudev1:i386 231-1
  •  libudisks2-0:amd64 2.1.7-1.1
  •  libunbound2:amd64 1.5.10-2
  •  libupower-glib3:amd64 0.99.4-4
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libusbmuxd-dev:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libuuid1:amd64 2.28.2-1
  •  libuuid1:i386 2.28.2-1
  •  libv4l-0:amd64 1.10.1-1
  •  libv4lconvert0:amd64 1.10.1-1
  •  libva1:amd64 1.7.3-2
  •  libva1:i386 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-drm1:i386 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-1:i386 1.7.3-2
  •  libvdpau1:amd64 1.1.1-5
  •  libvdpau1:i386 1.1.1-5
  •  libvdpau-va-gl1:i386 0.4.2-1
  •  libvisual-0.4-0:amd64 0.4.0-9
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbis0a:i386 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisenc2:i386 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx4:amd64 1.6.0-2
  •  libvpx4:i386 1.6.0-2
  •  libvte-2.91-0:amd64 0.46.0-1
  •  libvte-2.91-common 0.46.0-1
  •  libwacom2:amd64 0.22-1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwavpack1:i386 4.80.0-1
  •  libwayland-client0:amd64 1.11.0-2
  •  libwayland-cursor0:amd64 1.11.0-2
  •  libwayland-egl1-mesa:amd64 12.0.3-4
  •  libwayland-server0:amd64 1.11.0-2
  •  libwbclient0:amd64 2:4.4.7+dfsg-1
  •  libwebkit2gtk-4.0-37:amd64 2.14.2-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.1-2
  •  libwebp6:i386 0.5.1-2
  •  libwebpdemux2:amd64 0.5.1-2
  •  libwebpmux2:amd64 0.5.1-2
  •  libwebpmux2:i386 0.5.1-2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2
  •  libwildmidi-config 0.4.0-2
  •  libwireshark8:amd64 2.2.3+g57531cd+deepin
  •  libwireshark-data 2.2.3+g57531cd+deepin
  •  libwiretap6:amd64 2.2.3+g57531cd+deepin
  •  libwnck22:amd64 2.30.7-5
  •  libwnck-3-0:amd64 3.20.1-2
  •  libwnck-3-common 3.20.1-2
  •  libwnck-common 2.30.7-5
  •  libwrap0:amd64 7.6.q-25
  •  libwrap0:i386 7.6.q-25
  •  libwscodecs1:amd64 2.2.3+g57531cd+deepin
  •  libwsutil7:amd64 2.2.3+g57531cd+deepin
  •  libx11-6:amd64 2:1.6.3-1
  •  libx11-6:i386 2:1.6.3-1
  •  libx11-data 2:1.6.3-1
  •  libx11-xcb1:amd64 2:1.6.3-1
  •  libx11-xcb1:i386 2:1.6.3-1
  •  libx264-148:amd64 2:0.148.2708+git86b7198-1
  •  libx264-148:i386 2:0.148.2708+git86b7198-1
  •  libx265-95:amd64 2.1-2
  •  libx265-95:i386 2.1-2
  •  libxapian22v5:amd64 1.2.23-1
  •  libxapian30:amd64 1.4.1-1
  •  libxatracker2:amd64 12.0.3-4
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.12-1
  •  libxcb1:i386 1.12-1
  •  libxcb-composite0:amd64 1.12-1
  •  libxcb-damage0:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri2-0:i386 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-dri3-0:i386 1.12-1
  •  libxcb-ewmh2:amd64 0.4.1-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-glx0:i386 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-present0:i386 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-record0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render0:i386 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-shm0:i386 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-sync1:i386 1.12-1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxcursor1:i386 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdamage1:i386 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdmcp6:i386 1:1.1.2-1.1
  •  libxdo3:amd64 1:3.20160512.1-1
  •  libxerces-c3.1:amd64 3.1.3+debian-2.1+b1
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.2-1
  •  libxfixes3:i386 1:5.0.2-1
  •  libxfont1:amd64 1:1.5.2-1
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxi6:i386 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxinerama1:i386 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.6.1-1
  •  libxkbcommon-x11-0:amd64 0.6.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.1
  •  libxml2-dev:amd64 2.9.4+dfsg1-2.1
  •  libxml-security-c17v5:amd64 1.7.3-3
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrandr2:i386 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxrender1:i386 1:0.9.9-2
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.2-1
  •  libxshmfence1:i386 1.2-1
  •  libxslt1.1:amd64 1.1.29-2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables10 1.4.21-2+b1
  •  libxtables11:amd64 1.6.0-4
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxtst6:i386 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvidcore4:i386 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0 0.10+doc-10+b2
  •  libzen0v5:amd64 0.4.33-3
  •  libzmq5:amd64 4.2.0-1
  •  libzvbi0:amd64 0.2.35-12
  •  libzvbi0:i386 0.2.35-12
  •  libzvbi-common 0.2.35-12
  •  lightdm 1.21.5-1
  •  linux-base 4.5
  •  linux-compiler-gcc-6-x86 4.9.8-4
  •  linux-headers-4.9.0-deepin4-amd64 4.9.8-4
  •  linux-headers-4.9.0-deepin4-common 4.9.8-4
  •  linux-headers-deepin-amd64 4.9.8-4
  •  linux-image-4.9.0-deepin4-amd64-unsigned 4.9.8-4
  •  linux-image-deepin-amd64 4.9.8-4
  •  linux-kbuild-4.9 4.9.8-4
  •  linux-libc-dev:amd64 4.9.8-1
  •  live-boot 1:20161211
  •  live-boot-initramfs-tools 1:20161211
  •  live-config 5.20160809
  •  live-config-systemd 5.20160809
  •  locales 2.24-5
  •  login 1:4.2-3.2
  •  logrotate 3.8.7-2
  •  lrzsz 0.12.21-8
  •  lsb-base 9.20161101
  •  lsb-release 9.20161101
  •  lshw 02.18-0.1
  •  lupin-support 0.58
  •  lvm2 2.02.164-1
  •  make 4.1-9
  •  man-db 2.7.5-1
  •  mawk 1.3.3-17
  •  mdadm 3.4-4
  •  mediainfo 0.7.88-1
  •  mesa-va-drivers:amd64 12.0.3-4
  •  mesa-va-drivers:i386 12.0.3-4
  •  mesa-vdpau-drivers:i386 12.0.3-4
  •  mime-support 3.60
  •  mintdrivers 1.3.0-1
  •  mint-translations 2015.11.28+deepin
  •  miraclecast 1.0.6-3
  •  mobile-broadband-provider-info 20151214-0.1
  •  modemmanager 1.6.2-1
  •  mount 2.28.2-1
  •  mtools 4.0.18-2
  •  multiarch-support 2.24-5
  •  nano 2.7.1-1
  •  ncurses-base 6.0+20160917-1
  •  ncurses-bin 6.0+20160917-1
  •  netbase 5.3
  •  netselect 0.3.ds1-28+deepin
  •  nettle-dev 3.3-1
  •  net-tools 1.60+git20150829.73cef8a-3
  •  network-manager 1.2.4-3
  •  network-manager-integration-plugins 0.0.3~1
  •  network-manager-l2tp 1.2.4-1
  •  network-manager-l2tp-gnome 1.2.4-1
  •  network-manager-openconnect 1.2.2-1
  •  network-manager-openconnect-gnome 1.2.2-1
  •  network-manager-openvpn 1.2.4-1
  •  network-manager-openvpn-gnome 1.2.4-1
  •  network-manager-pptp 1.2.2-1
  •  network-manager-pptp-gnome 1.2.2-1
  •  network-manager-strongswan 1.4.1-1
  •  network-manager-vpnc 1.2.2-1
  •  network-manager-vpnc-gnome 1.2.2-1
  •  ntfs-3g 1:2016.2.22AR.1-3
  •  openconnect 7.06-2+b2
  •  openprinting-ppds 20161005-1
  •  openssh-client 1:7.3p1-3+b1
  •  openssl 1.1.0b-2
  •  open-vm-tools 2:10.0.7-3227872-5
  •  open-vm-tools-desktop 2:10.0.7-3227872-5
  •  openvpn 2.3.11-2
  •  os-prober 1.71
  •  ostree 2016.12-2
  •  oxideqt-codecs:amd64 1.10.3-0ubuntu0.15.10.1
  •  p11-kit 0.23.2-5
  •  p11-kit-modules:amd64 0.23.2-5
  •  p11-kit-modules:i386 0.23.2-5
  •  p7zip 15.14.1+dfsg-2
  •  p7zip-full 15.14.1+dfsg-2
  •  parted 3.2-16+b1
  •  passwd 1:4.2-3.2
  •  patch 2.7.5-1
  •  paxctld 1.1-1
  •  pciutils 1:3.3.1-1.1
  •  perl 5.24.1-2
  •  perl-base 5.24.1-2
  •  perl-modules-5.24 5.24.1-2
  •  pinentry-curses 0.9.7-8
  •  pinentry-gnome3 0.9.7-8
  •  pkg-config 0.29-4
  •  plymouth 0.9.2-41
  •  plymouth-theme-deepin-logo 15.04.2
  •  policykit-1 0.105-17deepin4
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.48.0-2
  •  ppp 2.4.7-1+2
  •  pppoe 3.12-1
  •  pptp-linux 1.8.0-1
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3
  •  printer-driver-cjet 0.8.9-6
  •  printer-driver-deepin-cloud-print 1.0.0-3
  •  printer-driver-dymo 1.4.0-6
  •  printer-driver-escpr 1.6.8-1
  •  printer-driver-foo2zjs 20160902dfsg0-2
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.11-1+b1
  •  printer-driver-hpcups 3.16.10+repack0-1
  •  printer-driver-hpijs 3.16.10+repack0-1
  •  printer-driver-m2300w 0.51-12
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13-7
  •  printer-driver-postscript-hp 3.16.10+repack0-1
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4+b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  procps 2:3.3.12-2
  •  psmisc 22.21-2.1+b1
  •  pulseaudio 8.0-2
  •  pulseaudio-module-bluetooth 8.0-2
  •  pulseaudio-module-x11 8.0-2
  •  pulseaudio-utils 8.0-2
  •  python 2.7.11-2
  •  python2.7 2.7.12-2
  •  python2.7-minimal 2.7.12-2
  •  python3 3.5.1-4
  •  python3.5 3.5.2-7
  •  python3.5-minimal 3.5.2-7
  •  python3-apt 1.1.0~beta5
  •  python3-aptdaemon 1.1.1+bzr982-1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-1
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-2
  •  python3-dae 1.0.0-1
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.29
  •  python3-defer 1.0.6-2
  •  python3-gi 3.22.0-1
  •  python3-gi-cairo 3.22.0-1
  •  python3-jieba 0.36-2
  •  python3-minimal 3.5.1-4
  •  python3-notify2 0.3-3
  •  python3-pexpect 4.2.0-1
  •  python3-pil:amd64 3.4.2-1
  •  python3-pkg-resources 28.7.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyqt5 5.6+dfsg-1+b1
  •  python3-pyqt5.qtquick 5.6+dfsg-1+b1
  •  python3-pyqt5.qtwebkit 5.6+dfsg-1+b1
  •  python3-pyuserinput 0.0.1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1+b1
  •  python3-requests 2.11.1-1
  •  python3-sip 4.18.1+dfsg-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.5-1+b1
  •  python3-tornado 4.4.2-1
  •  python3-urllib3 1.16-1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlib 0.15~rc
  •  python-apt-common 1.1.0~beta5
  •  python-ass 0.4.2-2
  •  python-blinker 1.3.dfsg2-1
  •  python-cairo 1.8.8-2.1
  •  python-cffi-backend 1.7.0-1
  •  python-chardet 2.3.0-2
  •  python-colorama 0.3.7-1
  •  python-crypto 2.6.1-6+b1
  •  python-cryptography 1.5.2-1
  •  python-dbus 1.2.4-1
  •  python-decorator 4.0.6-1
  •  python-deepin-utils 0.1.99-1
  •  python-dnspython 1.15.0-1
  •  python-enum34 1.1.6-1
  •  python-gi 3.22.0-1
  •  python-glade2 2.24.0-6
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-1
  •  python-gtk2 2.24.0-6
  •  python-idna 2.1-1
  •  python-ipaddress 1.0.17-1
  •  python-javascriptcore 0.0003-deepin2
  •  python-jwt 1.4.2-1
  •  python-ldb 2:1.1.27-1
  •  python-magic 1:5.29-1
  •  python-minimal 2.7.11-2
  •  python-numpy 1:1.11.2-1
  •  python-oauthlib 1.1.2-1
  •  python-opengl 3.1.0+dfsg-1
  •  python-pathlib2 2.1.0-1
  •  python-peewee 2.8.0-1
  •  python-pkg-resources 28.7.1-1
  •  python-psutil 4.3.1-1
  •  python-pyasn1 0.1.9-2
  •  python-pyqt5 5.6+dfsg-1+b1
  •  python-pyqt5.qtmultimedia 5.6+dfsg-1+b1
  •  python-pyqt5.qtquick 5.6+dfsg-1+b1
  •  python-pysrt 1.0.1-1
  •  python-requests 2.11.1-1
  •  python-requests-oauthlib 0.6.2-0.1
  •  python-samba 2:4.4.7+dfsg-1
  •  python-setuptools 28.7.1-1
  •  python-sip 4.18.1+dfsg-1
  •  python-six 1.10.0-3
  •  python-smbc 1.0.15.5-1+b1
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-urllib3 1.16-1
  •  python-webkit 1.1.8-3.1
  •  python-wnck 2.32.0+dfsg-3
  •  python-xlib 0.15~rc
  •  python-xpyb 1.3.1-1.1
  •  python-xpybutil 0.0
  •  qml-module-qtav:amd64 1:1.11.0-5
  •  qml-module-qtgraphicaleffects:amd64 5.6.1-3
  •  qml-module-qt-labs-folderlistmodel:amd64 5.6.1-5
  •  qml-module-qtquick2:amd64 5.6.1-5
  •  qml-module-qtquick-controls:amd64 5.6.1-2
  •  qml-module-qtquick-dialogs:amd64 5.6.1-2
  •  qml-module-qtquick-layouts:amd64 5.6.1-2
  •  qml-module-qtquick-privatewidgets:amd64 5.6.1-2
  •  qml-module-qtquick-window2:amd64 5.6.1-5
  •  qml-module-qtwebkit:amd64 5.6.1+dfsg-4+b2
  •  qtcore4-l10n 4:4.8.7+dfsg-10
  •  qttranslations5-l10n 5.6.1-2
  •  readline-common 7.0-1
  •  rfkill 0.5-1
  •  samba 2:4.4.7+dfsg-1
  •  samba-common 2:4.4.7+dfsg-1
  •  samba-common-bin 2:4.4.7+dfsg-1
  •  samba-dsdb-modules 2:4.4.7+dfsg-1
  •  samba-libs:amd64 2:4.4.7+dfsg-1
  •  samba-vfs-modules 2:4.4.7+dfsg-1
  •  samsung-print 1.1
  •  sed 4.2.2-8
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  shared-mime-info 1.7-1
  •  simple-scan 3.21.90-1
  •  smbclient 2:4.4.7+dfsg-1
  •  socat 1.7.3.1-1
  •  squashfs-tools 1:4.3-3
  •  ssl-cert 1.0.38
  •  startdde 3.1.8-2
  •  startpar 0.59-3.1
  •  steam:i386 1.0.0.54-2+deepin
  •  strongswan 5.5.1-1
  •  strongswan-charon 5.5.1-1
  •  strongswan-libcharon 5.5.1-1
  •  strongswan-nm 5.5.1-1
  •  strongswan-starter 5.5.1-1
  •  sudo 1.8.17p1-2
  •  syslinux 3:6.03+dfsg-14
  •  syslinux-common 3:6.03+dfsg-14
  •  system-config-printer 1.5.7-2
  •  system-config-printer-common 1.5.7-2
  •  systemd 231-1
  •  systemd-sysv 231-1
  •  sysvinit-utils 2.88dsf-59.8
  •  sysv-rc 2.88dsf-59.8
  •  tar 1.29b-1.1
  •  tasksel 3.37
  •  tasksel-data 3.37
  •  tcl-expect:amd64 5.45-7
  •  tcpd 7.6.q-25
  •  tdb-tools 1.3.11-2
  •  thefuck 3.11-2
  •  thunderbird 1:45.7.0+build1-0
  •  tshark 2.2.3+g57531cd+deepin
  •  ttf-deepin-opensymbol 2.2
  •  tzdata 2016i-1
  •  tzdata-l10n 2013i-5
  •  ubuntu-drivers-common 3:0.4.22+deepin
  •  ucf 3.0036
  •  udev 231-1
  •  udisks2 2.1.7-1.1
  •  unrar 1:5.3.2-1
  •  update-inetd 4.43
  •  upower 0.99.4-4
  •  usb-modeswitch 2.4.0+repack0-1
  •  usb-modeswitch-data 20160803-1
  •  usbmuxd 1.1.0-2+b1
  •  usbutils 1:007-4
  •  user-setup 1.66
  •  util-linux 2.28.2-1
  •  uuid-runtime 2.28.2-1
  •  va-driver-all:i386 1.7.3-2
  •  vdpau-driver-all:i386 1.1.1-5
  •  vdpau-va-driver:amd64 0.7.4-6
  •  vim 2:8.0.0134-2deepin
  •  vim-common 2:8.0.0134-2deepin
  •  vim-runtime 2:8.0.0134-2deepin
  •  vim-tiny 2:8.0.0134-2deepin
  •  vpnc 0.5.3r550-2+b1
  •  vpnc-scripts 0.1~git20150318-1
  •  wget 1.18-4
  •  whiptail 0.52.19-1
  •  wireless-regdb 2015.07.20-1
  •  wireless-tools 30~pre9-12
  •  wireshark-common 2.2.3+g57531cd+deepin
  •  wpasupplicant 2.5-2+v2.4-3+b1
  •  wps-office 10.1.0.5672~a21
  •  x11-apps 7.7+6
  •  x11-common 1:7.7+18
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1
  •  xdg-user-dirs 0.15-9~deepin
  •  xdg-utils 1.1.1-9
  •  xdotool 1:3.20160512.1-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 4.3.0+nmu1
  •  xinit 1.3.4-3
  •  xkb-data 2.18-1
  •  xl2tpd 1.3.6+dfsg-4
  •  xorg 1:7.7+18
  •  xorg-docs-core 1:1.7.1-1
  •  xserver-common 2:1.19.0-7deepin
  •  xserver-xorg 1:7.7+18
  •  xserver-xorg-core 2:1.19.0-7deepin
  •  xserver-xorg-input-all 1:7.7+18
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.33.0-1+b1
  •  xserver-xorg-video-all 1:7.7+18
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-1+b1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xxd 2:8.0.0134-2deepin
  •  xz-utils 5.2.2-1.2
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1
  •  zenity-common 3.22.0-1
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b3
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-2+b3
  •  zlib1g:i386 1:1.2.8.dfsg-2+b3
  •  zssh 1.5c.debian.1-3.2+b2


Reader Ratings
Reader supplied reviews for deepin

Average rating
8.8
from 67 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on deepin?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 15.4
Rating: 8
Date: 2017-06-24
Votes: 0


I really like this distro.
The Desktop Environment is amazing.
It simple.

I'd prefer the 15.3 option menu.
This new one is on one peace. It's too loadeeed.
We get lost in it.

I see some comment about how safe is this distro and I searched a little bit about.

It seem ti be clear that transparency is missing.

By default, there is no log. You need to install rsyslog and for using denyhosts.
You must install too iptables-persistant because the iptables entry generated by the denyhosts or other are flushed when you reboot...

Please add it by default the minimal to reassure users about security.

The depots are slow and they are not in https.





Was this review helpful? Yes No
Version: 15.4
Rating: 1
Date: 2017-06-23
Votes: 0


it does not support encryption - i could not encrypt hard drive


Was this review helpful? Yes No
Version: 15.3
Rating: 9
Date: 2017-06-20
Votes: 1


Great distro.
What I need is the translation of the file manager into the PT-BR language (menus and options are in English or partially translated).
Another thing is Deepin's repository. Very slow. It is a good idea to change the repository configuration to be able to download the updates in normal time.
All of my desktops use Deepin OS (x86 and x64) and we are very pleased with the ease of use.
There is a lot of prejudice with the Chinese distro, but I hope it's just bias, because I would not trade Deepin for another O.S.


Was this review helpful? Yes No

See all 67 reader reviews of deepin...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly